@import "./mordern-reset.css";
@import "./base.css";

body {
  background-color: #2b63b7;

  h1 {
    color: #fff;
    text-align: center;
  }
}

.index-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem;
  margin-block-start: 20px;

  .index--item-list {
    display: grid;
    grid-row: span 2;
    grid-template-rows: subgrid;
    background-color: #e1d458;
    border-radius: 20px;
    padding-inline: 1rem;
    padding-block: 1rem;

    h2 {
      color: #a42d4d;
    }

    ul {
      columns: 2;
      column-rule: rgb(148, 18, 18) solid 1px;
      column-gap: 40px;

      li a {
        text-decoration: none;
        color: #3c378a;
      }
    }
  }
}
